Pular para o conteúdo

Get a call transcript

get /v1/calls/{call_id}/transcript

Returns the enhanced transcript when available, otherwise the original transcript. An unavailable transcript is represented by a successful response with available set to false and its current processing status.

Devolve um objeto transcrição.

Exige os escopos calls.read e transcriptions.read juntos.

NomeTipoObrigatórioDescrição
call_idstringSim
Terminal window
curl "https://api.salesbud.com.br/v1/calls/call_01JEXAMPLE/transcript" \
-H "Authorization: Bearer $SALESBUD_ACCESS_TOKEN"
200 OK
{
"data": {
"object": "transcript",
"meeting_id": "call_ExampleCall01",
"available": false,
"status": "processing",
"variant": null,
"utterances": [],
"created_at": null,
"updated_at": null
},
"request_id": "req_ExampleRequestId01"
}
StatusDescrição
200Company-scoped call transcript.
401Missing or invalid credentials.
403The token does not contain the required scope.
404Resource not found in the authenticated company.
429Client rate limit exceeded.
503A required audit or rate-limit dependency is unavailable.